* {
   box-sizing: border-box;
}
html, body {
  font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
  margin: 0;
	font-size:1rem;
	line-height:1.5;
	height: 100vh;
	/* background: url(hintergrund.jpg) no-repeat; */
  /*background-size: cover;*/
    
}
/*div#logo-menu nav>label {
    display: none;
}*/
.superbanneranzeige {
    text-align: left;
    font-size: .6rem;
    background-color: #004f9b;
    display: inline-block;
    padding: 3px 6px 3px 6px;
    font-family: "Source Sans Pro",sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 20px;
    /* font-weight: 600; */
    /* margin: 12px 0px; */
}
.cve-logo {
	width: 367px;
	height: 97px
}
h1 {
    font-size: 1.2rem;
    line-height: 1.8rem;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}
h1.teasertitel {
    font-size: 1rem;
    font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 1.4;
    color: #000000;
    margin: 0rem 0rem 1rem 0rem;
    padding: 0 .625rem 0 .625rem;
}
article h1.ueberunstitel {
    font-size: 1.5rem;
    border-bottom: 1px solid #000000;
    padding-bottom: 4px;
    margin-bottom: 0px;
    grid-column: 1/-1;
    /* margin-right: 100px;
    margin-left: 100px; */
}
.rubrichead_nl {
    margin-right: 100px;
    margin-left: 100px;
    grid-column: 1/-1
}
.form-element {
    margin-top: 30px;
}
.media-personen {
	display: flex;
	justify-content: space-between;
}
.container {
    height:100vh;
    display: grid;
   /* grid-template-rows: 150px 4fr 1fr 40px;*/
    grid-template-columns: 100%;
    grid-template-areas: 
        "header"
        "content"
        "footer";
}
.container {
    /* grid-template-rows: 150px 1fr 90px; */
    grid-template-columns: 1fr 1fr 1fr ;
    grid-template-areas: "header header header"
        "content content content"
        "footer footer footer";
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    gap: 30px;
    padding-top: 10px;
}
div#kopfnav ul {
	display: flex;
    text-decoration: none;
    list-style-type: none;
    font-size: .80rem;
    justify-content: end;
    margin: 6px 0 0 0;
}
div#kopfnav ul li {
	padding-right: 1rem;
}
#logo-menu {
    display: flex;
    /* justify-content: space-around; */
    /* align-items: center; */
    width: 100%;
    /* padding: 1rem 0rem; */
    /* background: #e6e6e6; */
    position: relative;
    /* z-index: 1; */
    /* box-shadow: 0 0 .6rem rgba(0,0,0,.3); */
    flex-direction: column;
    max-width: 960px;
}
/*input[type=checkbox] {
    display: none;
}*/
/* #logo-menu:nth-of-type(1) {
	justify-content: start;
}
#logo-menu:nth-of-type(2) {
	justify-content: end;
} */
nav> ul {
    width: 100%;
    margin: 0rem 0;
    box-shadow: none;
    position: relative;
}
nav> ul {
	display: flex;
	list-style-type: none;
	border-bottom: 2px solid #000000;
	justify-content: space-between;
	margin: 0;
	padding: 0 0 6px 0px;
}
nav> ul li {
	padding: 0 0rem 0 0;;
	text-decoration: none;
}
nav> ul li a {
	text-decoration: none;
	/* text-transform:uppercase; */
}
nav> ul li.active a {
    font-weight: bold;
}
.logocve {
    text-transform: none;
    display: inline-block;
    color: #000000;
    font-weight: bold;
    margin: 0 auto;
    padding: 0rem 1rem 1rem 0rem;
    font-size: 2rem;
    line-height: 2.3rem;
}
.logocve a {
	text-decoration: none;
}


/*@media screen and (min-width: 44.001em) {

    .container {
        grid-template-rows: 90px 1fr 90px;
        grid-template-columns: 25% 25% 25% 25%;
        grid-template-areas: 
            "header header header header"
            "content content content content"
            "footer footer footer footer"
        ;
    }
**/

articlecve {
    background: white;
    grid-area: content;
    /* padding: 30px 250px; */
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
}
header {
    background: #ffffff;
    grid-area: header;
}
inhalt {
	background: white;
  grid-area: content;
  /* padding: 30px 250px; */
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
article {
    background:white;
    grid-area: content;
/*    margin-top: 130px;
    padding: 30px 250px; */
    
}
aside {
    background:#ffffff;
    grid-area: sidebar;
/*    margin-top: 130px; */
}

footer {
    background:#ffffff;
    grid-area: footer;
    margin: 0 auto;
    padding: 12px;
    text-decoration: none;
    font-size: .80rem;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a.copy {
    text-decoration: none;
    color: #000000;
}
main {
    display: grid;
    grid-gap: 1.875rem;
    grid-template-columns: repeat(auto-fill, minmax(18.75rem, 1fr));
    color: black;
}
#heftarchiv {
	grid-column: 1/-1;
}
.rubrichead_ha {
    /* border-top: 1px solid #e08a00; */
    border-bottom: 1px solid #e08a00;
    margin: 25px 0 0 0;
    padding: 4px 0px;
    font-size: 1rem;
    grid-column: 1 / -1;
}
.einzelhefte {
    background-color: #ffffff;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 11px;
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0px 0 30px 8px;
    grid-column: 1 / -1;
}
.cve-rahmen-print {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 180px;
    border: 1px #cccccc solid;
    border-radius: 10px;
    padding: .5rem;
}
.cve-rahmen-print:nth-last-of-type(n) {
  text-align: center;
  margin-top: 10px;
  /* align-items: end; */
}
.cve-titel-print {
    grid-area: content;
    display: grid;
    grid-gap: 15px;
    grid-template-columns: 1fr 1fr 1fr;
    color: black;
    font-size: 14px;
    text-align: center;
    padding: .5rem;
}
.cve-ausgabe-print {
    /* border-bottom: 2px #ec174c solid; */
    /* margin-bottom: .5rem; */
    display: inline-block;
    font-size: .85rem;
    /* padding-bottom: 2px; */
    margin-bottom: 8px;
}
.cve-inhalt-print {
    text-align: center;
    font-weight: bold;
    font-family: verdana, arial, helvetica;
    font-size: .85rem;
    margin-bottom: .5rem;
}
.cve-cover-print {
 	background-color: #ffffff;
 	
}
#heftarchiv > div > div:nth-child(n) > div.cve-bestellung-print {
	background-color: #004f9b;
	margin-top: auto;
}
.cve-bestellung-print {
    background-color: indigo;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: center;
    padding: .5rem;
    font-weight: bold;
    font-family: verdana, arial, helvetica;
    font-size: .75rem;
}
.cve-bestellung-print a {
	color: #ffffff;
}
.cve-download-print {
	margin-bottom: 10px;
}
section {
    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);
}
section-topnews {
/*    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);*/
}
#webiflex {
    grid-area: content;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: black;
}
.webibox {
   padding: 20px 12px;
}
#marktflex {
    grid-area: content;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr;
    color: black;
    max-width: 100%;
    margin-top: 30px;
}
.teaserbild {
	width: 100%;
}
.datum-w {
   background-color: #00687c;
   color: #fff;
   display: inline;
   padding: 2px 6px;
}
.datum-v {
   background-color: #00687c;
   color: #fff;
   display: inline;
   padding: 2px 6px;
}
.anmelden {
	font-weight: bold;
}
.ansehen {
   font-weight: bold;
}
.ansehen a {
   text-decoration: none;
}
.ansehen-video {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    grid-column: 1/-1;
}
.zurueck {
    text-align: right;
    grid-column: 1/-1;
    margin: 0 auto;
}
/* .artikeltext {
	grid-column: 1/-1;
} */
.fa-bars:before, .fa-times:before  {
    color: indigo;
}
#checkbox_toggle {
   display:none;
}
.checkbtn {
   font-size: 25px;
   color: white;
   margin-right: 5px;
   cursor: pointer;
   display:none;
   /*line-height:80px;*/
}
div.webibox div.titel-und-beschreibung div.anmelden {
    display: flex;
    justify-content: start;
    

}
.formularn {
  grid-column: 1 / -1;
	background-color: #ffffff;
  width: 70%;
  padding: 4% 0 10% 10%;

}
.frmanmelden {
	  display: flex;
    flex-direction: column;
    width: 100%;
}
input.frme {
	width: 1rem;
}
#mod_form > div > div > input.printoderdigital {
    width: 3%;
}
.ueberuns #mod_form input, .ueberuns #mod_form select {
    /* width: 100%; */
    display: inline-block;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    margin: 0px 0px 15px 0px;
}
 .form-element label {
    font-size: 0.875rem;
    font-weight: normal;
    vertical-align: middle;
    display: block;
    color: #000000;
    padding-bottom: 4px;
}
.form-element input, .form-element select {
	  width: 70%;
    background-color: #ffffff;
    border-radius: 5px;
    border-width: 1px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 0.875rem;
    line-height: 1.26;
    color: #000000;
    margin-bottom:12px;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-style: solid;
    border-color: #999999;
}
.form-element textarea {
	width: 70%;
    background-color: #ffffff;
    border-radius: 5px;
    border-width: 1px;
    font-family: Verdana, Arial, Helvetica;
    font-size: 0.875rem;
    line-height: 1.26;
    color: #000000;
    margin-bottom:12px;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-style: solid;
    border-color: #999999;
}
.form-element input[type="checkbox" i] {
		display: inline-flex;
    margin-bottom: 12px;
    width: 20px;
}
.mod_form_submitbutton {
	font-family: Verdana, Arial, Helvetica;
	font-size: .875rem;
	width: 70%;
	padding: 10px;
	
}
.form-element a {
	display: inline-block;
	margin-bottom: 12px;
}
.form-element p {
	margin-bottom: 0;
}
table.colored tr.colorlight, 
table.ruler tr.colorlight { background: #fff; border-top: 0px; }  

table.colored tr.colordark,
table.ruler tr.colordark,
.darker { background: #e8ebf0; border-top: 0px; }  

table.colored tbody td,
table.ruler tbody td { padding: 0.3em; }

.leftrow { width: 25%; }
.rightrow { width: 75%; }
.inputwidth { width: 300px; }
table.ruler { border-collapse: collapse; border: 1px solid #357; margin-bottom: 3em; } 
table.ruler td { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler th { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler tr { border-top: 1px solid #357;}
table tbody tr.selected,
table.ruler tr.ruled { background: #c9d3de; border-top: 0px; } 

table.colored { border-collapse: collapse; border: 0px solid #357; margin-bottom: 3em; font-size: 10px; line-height: 150%; font-family: verdana, sans-serif;width:100%;} 
table.colored tr { border-top: 0px solid #357;}

/* no margin below filter-tables */
/* table.filter { margin-bottom: 0; border-bottom: 0px;} */

/* fixme the active article in version view */
/*table tbody tr.table_system_active { background: #c9d3de; border-top: 0px; }
table td {
	vertical-align:top
}*/
.hr_news {
	display: none;
}
#topnewsflex {
    grid-area: content;
    display: grid;
    grid-column: 1/-1;
    grid-gap: 30px;
    grid-template-columns: 1fr;
    color: black;
    width: 100%;
    max-width: 630px;
    margin-top: 30px;
}
.topnewsneuteaserpic {
    margin-bottom: 1rem;
    width: 100%;
    max-width: 39.38rem;
    object-fit: cover;
    border: 1px solid #f2f2f2;
    /* height: 29.25rem; */
}
section.teaser {
    display: grid;
    grid-template-columns: auto;
    grid-column: 1/-1;
    margin-bottom: 1rem;
}
.teaserspitz {
    width: 100%;
    display: grid;
    grid-column: 1/-1;
}
.spitzmarke {
    font-size: 0.7rem;
    margin: 0rem 0rem 0rem 0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-style: normal;
    font-weight: 300;
    color: #767676;
    text-transform: uppercase;
}
.spitzmarketeaser {
    font-size: 0.7rem;
    margin: 0rem 0rem 0rem 0rem;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 600;
    color: #767676;
    text-transform: uppercase;
    padding: 0 .625rem;
}
.artikeltitel {
    font-size: 1.2rem;
    font-family: verdana, arial;
    margin: 0rem 0rem 1rem 0rem;
    line-height: 1.4;
}
.teasertiteltopnews {
    font-size: 1rem;
    font-family: verdana, arial;
    color: #000000;
    margin: 0rem 0rem 1rem 0rem;
    padding: 0 .625rem 0 .625rem;
}
.teasertext, teasertext a {
    font-family: verdana, arial;
    font-size: .85rem;
    color: #000000;
    font-weight: normal;
    padding: 0rem .625rem .625rem .625rem;
}
.bu {
    clear: both;
    margin: 0 0 1rem 0;
    padding: 0;
    font-family: Barlow, sans-serif;
    font-size: 0.85rem;
    line-height: 1.2;
    font-style: italic;
}
.pic-detail {
    width: 100%;
    border: 1px solid #f2f2f2;
    margin-top: 70px;
}
.flex-container {
    display: flex;
    margin: 20px 0 20px 0;
    clear: both;
}
.flex-item-autor:nth-of-type(1) {
    background: #ffffff;
    font-family: verdana, arial;
    font-size: .90rem;
    color: #000000;
}
:nth-of-type(2).flex-item-autor {
    background: #ffffff;
    text-align: right;
    font-family: verdana, arial;
    font-size: .90rem;
    color: #000000;
}
p.flex-item-autor {
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
.flex-item-autor {
    flex: auto;
    border: 0px solid;
    background: #ffffff;
}
ul.sozmed {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}
.balken_rechte_spalte {
    font-size: 1rem;
    color: #00687c;
    font-weight: bold;
    background-color: #fff;
    text-align: center;
    padding: 6px 0px 0px 0px;
    border-bottom: 1px solid #00687c;
}
p#cve-balken {
   display: none;
}
.float_left {
    float: left;
    margin-right: 15px;
    margin-top: 4px;
}
/*div.oben_2 nav ul:nth-of-type(2) {
    display: none;
}*/
.cve-titel {
text-align: center;
    display: flex;
    flex-direction: column;
    justify-items: end;
    width: 100%;
    font-size: 12px;
}
/*.cve-titel-print {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    max-width: 180px;
    border: 1px #cccccc solid;
    border-radius: 10px;
    padding: .5rem;
}*/
/*.cve-rahmen-print:nth-of-type(2) {
	align-items: start;
}*/

.cve-bestellung {
/*	 background-color: #00687c; */
	 color: #000000;
	 font-weight: bold;
	 padding: 6px;
	 font-size: .85rem;
}
div.cve-bestellung a {
	 color: #000000;
	 font-weight: bold;	
	 
}
div.ueberuns p input.anzfrm {
    width: 50%;
    max-width: 50px;
    text-align: center;
}
form.mod_form {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}
.personen_intern {
	font-size: 0.85rem;
	line-height: 1.4;
	font-family: barlow, verdana;
	margin-top: 0;
	font-weight: normal;
}
.personen_intern a {
	color: #000000;
}
.personen_intern a:link {
	color: #000000;
	font-weight: normal;
}
.personenpic {
	text-align: center;
  background: rgb(250,250,250);
  background: radial-gradient(circle, rgba(250,250,250,1) 0%, rgba(230,230,230,1) 80%, rgba(210,210,210,1) 100%); 
	max-height: 150px;
  line-height: 1;
}
.personenpicsize {
	width: 100%;
	max-width: 300px;
}
.abstandperson {
  margin: .6rem 0 0 0;
  color: #000000;
  font-size: .90rem;
 }
.funtionsbeschreibung {
	font-weight: normal;
}
.formularn {
    grid-column: 1 / -1;
}
.abo-container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 12px;
    width: 300px;
    max-width: 300px;
    border-radius: 6px;
    box-shadow: 0px 1.6px 3.6px rgba(0,0,0,0.13), 0px 0px 2.9px rgba(0,0,0,0.11);
    /* border: 1px solid #e08a00; */
}
.abo-titel {
    font-size: .95rem;
    border-bottom: 2px #000000 solid;
    margin-bottom: .5rem;
    display: inline-block;
    text-align: center;
}
.abo-image {
    margin: 1rem 0;
}
abo-beschreibung {
	
}
.abo-bestellen {
    background-color: #004f9b;
    padding: .6rem;
    text-align: center;
}
.abo-bestellen a {
    color: #ffffff;
}
article {
    background: white;
    grid-area: content;
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
    grid-gap: 30px;
}
.impress, .datenschutzer, .pager, .message {
    grid-column: 1 / -1;
}
.suche-oben {
    text-align: right;
    margin: 6px 0px 3px 0px;
}
input.suchiconnn {
    width: 250px;
}
span.impressetc ul {
    list-style-type: none;
    font-weight: normal;
    display: inline-flex;
    margin: 10px 0px;
}
span.impressetc ul li {
	margin-right: .5rem;
}
nav> ul:nth-last-of-type(odd) {
    display: none;
}
button.Button.Button-accent {
    border: 0;
    background-color: transparent;
    cursor: pointer;
    font-size: 16px;
    display: inline-block;
}
.fa-search:before {
    color: #000;
}
.jobsueberschrift {
    margin-top: 0px;
    font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.4;
    font-size: 1.25rem;
    color: #696969;
}
.ausgabetitel {
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 4px #cccccc solid;
    font-size: 0.8em;
    font-weight: normal;
    font-family: "Source Sans Pro",sans-serif;
}
.jobsueberschriftrs {
    margin-top: 0px;
    line-height: 1.4;
    color: #696969;
    font-size: 1rem;
    font-family: "Source Sans Pro",sans-serif;
    margin-top: 2rem;
}
.jobscontainer {
  display: grid;
  grid-template-columns: 506px 300px;
  grid-gap: 1.25rem; 
  background-color: #ffffff;
  /* width: 100%; */
  padding: 0 0 0 20px;
 /* max-width:58.25rem; */
}

.jobscontainer > div {
  background-color: #ffffff;
  text-align: left;
  font-size: 1.125rem;
}
.jobsleft {
	margin-top: 1rem;
}
.jobsright {
	padding-top: 2rem;
	line-height: 1.5;
}
.logo-kopfnavi {
    display: grid;
    margin-bottom: 1rem;
    grid-template-columns: 40% 60%;
}
#skyscraperleftrelative {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    display: block;
}
#skyscraperleft {
    position: absolute;
    top: 150px;
    right: 0;
    left: 990px;
    z-index: auto;
}
.verlagstitel {
	padding: 0px;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	grid-column: 1/-1;
/*	display: none; */
}
.vtitelueberschrift {
	margin: 15px 0px 0px 0px;
	text-align: left;
	border-top: 1px #cecac2 solid;
	color: #666666;
}
.mehrspaltig {
    -webkit-column-width: 300px;
    -moz-column-width: 300px;
    column-width: 300px;
    -webkit-column-gap: .5em;
    -moz-column-gap: .5em;
    column-gap: .5em;
    margin-bottom: 2rem;
}
.mehrspaltig ul {
   margin-top: 0px;
   text-align: left;
}
.mehrspaltig ul li {
	margin-bottom: 3px;
}
.mehrspaltig ul li a {
   color: #333333;
   font-weight: normal;
   font-size: .80em;
}







@media (max-width: 600px) {
@media (max-width: 600px) {
nav.nav-s {
	position: relative;
}
nav.nav-s label {
    display: inline;
}
nav label img {
    position: absolute;
    width: 1.4em;
    height: 1.4em;
    top: 0.4em;
    right: 0.6em;
}
input[type=checkbox]:checked ~ ul {
    display: block;
}
nav> ul {
    display: none;
    border-bottom: 0px solid;
    transition: all .3s;
    padding: 0 16px 0 16px;
}
nav.main ul li a{
		width: 100%;
}

.checkbtn{
	display: block;
	font-size: 25px;
	margin-right: 1rem;
	position: absolute;
  width: 1.4rem;
  height: 1.4rem;
  top: -60px;
  right: -6px;
  cursor: pointer;
}
.container {
    grid-template-columns: 1fr;
    grid-template-areas: 
        "header header header"
    	  "content content content"
        "sidebar sidebar sidebar"
        "footer footer footer";
    	
}
.cve-logo {
	width: 197px;
	height: 53px
}
cve {
	width: 300px;
		
}
.searchmobile {
	display: inlene-block;
}
#marktflex {
    grid-template-columns: 1fr;
    width: 100%;
    padding: 0px 20px 0 12px;
    
}
div#kopfnav ul {
	display: none;
}
nav.nav-s {
    display: flex;
    flex-direction: column;
}
nav> ul li {
    display: block;
    margin: 8px 0;
    line-height: 1.5;
    border: 1px solid #ccc;
    padding: 4px;
}
img {
  width: 100%;
  height: auto;
}

article, para {
  background:white;
  padding: 0px 12px 12px 12px;
  grid-template-columns: 1fr;
}
img.aktuelleausgabec {
	width: 140px;
}
.form-element input, .form-element select {
    width: 90%;
}
.form-element textarea {
    width: 90%;
}
.formularn {
	background-color: #ffffff;
  width: 100%;
  padding: 0 12px;

}
article_detail {
  margin: 0rem 1rem;
}
.cve-titel-print {
  grid-template-columns: 1fr;
 	padding: 1.6rem;
}
.suche-oben {
    text-align: left;
    margin: 0px 0px 0px 0px;
    display: none;
}
.suchiconnn {
	display: none;
}
input.suchiconnn {
    width: 150px;
}
header { 
	padding: 0px 10px 0px 10px
}
.logo-kopfnavi {
  border-bottom: 1px solid #000000;
}
.rubrichead_nl {
    margin-right: 12px;
    margin-left: 12px;
    grid-column: 1/-1;
}
.rubrichead_nl {
		grid-column: 1/-1;
    /* margin-right: 100px; */
    /* margin-left: 100px; */
}




}
